Home page logo
/

metasploit logo Metasploit mailing list archives

Problem with meterpreter
From: chaines at gmail.com (Chuck Haines)
Date: Mon, 12 Feb 2007 13:52:33 -0500

Hello all,
   I just downloaded the newest svn copy of metasploit as I'm anxious
to start playing with version 3.  Post exploitation I'm attempting to
use the meterpreter, but have run into a little snag.  When I try and
load the stdapi to use things like process, etc, I get the following
error:

Loading extension stdapi...[-] Failed to load client script file:
./lib/rex/post/meterpreter/ui/console/command_dispatcher/stdapi.rb
success.

At which point the stdapi has not been loaded and I can't use the
process stuff.  I'm trying to figure out why this is myself, but if
anyone has any suggestions, please pas them along.  I noticed another
person was having troubles similar to this, but I didn't see a
resolution.

I'm running Ubuntu 6.10 with ruby 1.8.4.  If you need anything else
from me, plese let me know.

-- 
Chuck Haines
chaines at gmail.com
-----------------------------------------------------------
Tau Kappa Epsilon Fraternity
Fraternity For Life Alumni
http://www.tke.org
irc://irc.deepspace.org/TKE
-----------------------------------------------------------
Deepspace IRC NetAdmin
Providing Web Services for the Disabled
http://www.deepspace.org
irc://irc.deepspace.org/Lobby
-----------------------------------------------------------



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]